This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 858283 - Add parameter to katello-configure to set number of workers for Katello and Foreman
Add parameter to katello-configure to set number of workers for Katello and F...
Status: CLOSED UPSTREAM
Product: Katello
Classification: Community
Component: Installer (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 10:42 EDT by Martin Bacovsky
Modified: 2012-10-29 10:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-29 10:31:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Bacovsky 2012-09-18 10:42:27 EDT
Description of problem:
In the current installer it is not possible to specify number of workers as a parmeter

Additional info:
add --katello-web-workers and --foreman-web-workers parameters to katello-configure. This should replace the default values.
Comment 1 Martin Bacovsky 2012-10-01 08:27:47 EDT
PR #701, commit a5cf1f merged in katello
Comment 2 Lukas Zapletal 2012-10-29 10:31:36 EDT
Part of Katello 1.1 release

Note You need to log in before you can comment on or make changes to this bug.